ERROR! (ret = -1029) when installing WAD

Discussion in 'Wii - Hacking' started by markmcrobie, Mar 8, 2010.

Mar 8, 2010
  1. markmcrobie
    OP

    Member markmcrobie GBAtemp Regular

    Joined:
    May 24, 2008
    Messages:
    278
    Country:
    United Kingdom
    I've been happily using my softmodded Wii for days, installing WADs, etc, but tonight I tried to install a Cfg USB Loader forwarder and Neogamma forwarder and both gave the above error using WAD Manager 1.5 (I selected IOS249 in WAD Manager, as I usually do). Both Neogamma and CFG are in SD:\apps and both run ok through the Homebrew Channel.

    I have Waninkoko's CIOS249/250 Rev 19 and Hermes CIOS222/223 Rev 5 and a 4.2E Wii.

    Thanks
     
  2. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    What base IOS did you use for rev19??
     
  3. markmcrobie
    OP

    Member markmcrobie GBAtemp Regular

    Joined:
    May 24, 2008
    Messages:
    278
    Country:
    United Kingdom
    Can't remember, but it was the default (as recommended by the Rev19 ReadMe)

    I just tried WAD Manager again, but chose IOS 222 this time, and the WAD's installed just fine, no error. Weird!
     
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    WAD Manager doesn't work under rev19 unless you choose IOS38 as a base
     
  5. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    the only way rev19 will install wads is if you install it using IOS38 as the base just use IOS222 if that works for you
     
  6. markmcrobie
    OP

    Member markmcrobie GBAtemp Regular

    Joined:
    May 24, 2008
    Messages:
    278
    Country:
    United Kingdom
    Oh right. Should I re-install rev19 with 38 as base then? I only used 57 as base as that was the default and the readme recommended leaving the default as is.

    Is there any difference to the installed wad using 222 in Wad manager as opposed to 249?

    Thanks
     
  7. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    not really if everything works for you then there's nothing wrong
     
  8. hey_suburbia

    Member hey_suburbia Do The Lizard Bop

    Joined:
    Apr 24, 2004
    Messages:
    560
    Location:
    Philadelphia, PA
    Country:
    United States
    WAD Manager only works in rev19 with IOS38 as a base
     
  9. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    that's what I said in post#5
     
  10. vodoochild81

    Member vodoochild81 GBAtemp Regular

    Joined:
    Mar 17, 2008
    Messages:
    138
    Country:
    United States
    I am having the same error. I have rev 19 with 37 as a base so I can play Monster Hunter Tri. Can you install both of them ? Or is there another work around so I can install wiiware wads?
     
  11. Wiiwu

    Member Wiiwu GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    209
    Location:
    Asia
    Country:
    Hong Kong
    These are old issue, solution is to use newer Wad Managers like the one in MMM. They should fix all those -1029 and -1035 errors while installing wads.
     

Share This Page